[FoLUG]Problemi con il mirror di balckdown.org

Andrea Chiumenti folug@lists.linux.it
Mon, 16 Sep 2002 08:05:26 +0200


PerchŔ non ti scarichi JBoss-3.0.2+Tomcat ( http://jboss.sf.net ), che Ŕ 
mooooolto meglio e non hai sti problemucci?
Toffanin Mauro wrote:

> ho un problema, non riesco + a venirne a capo....
> ho la necessitÓ di installare TOMCAT4 su debian....
>
> il DSELECT di debian mi dice che per installare TOMCAT4 ho bisogno 
> delle seguenti dipendenze:
>
> - J2SDK
> - tomcat4-admin
> - tomcat4-webapps
> - libtomcat4-java
>